import React from 'react';
export default function ContrastSquare(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zm68.13-68.13h595.7v-595.7zm39.46-427.37h76v76h52.87v-76h76v-52.87h-76v-76h-52.87v76h-76zm501.98 297.85H494.72v-52.87h228.87z" })));
}
